/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );
/*Login-form*/
.entry-content {
	margin-top:0;
}



@media screen and (max-width:767px) {
	.entry-wrap {
		padding:0 !important;
		box-shadow:none !important;
		border:none !important;
	}
	/*************************************************************HEADER MOBILE/TABLET*/
	/************************************************NAV*/
	.x-topbar .x-social-global {
		display:block ;
		clear:both !important;
	}
	.x-btn-navbar, .x-btn-navbar.collapsed {
		width:100%;
		margin-bottom:10px;
	}
	.x-btn-navbar, .x-btn-navbar.collapsed > a [class^="x-icon-"] {
		display:block;
		text-align:center;
	}
	.x-brand {
		margin:0 !important;
	}
	.x-brand img {
		margin-top:10px;
	}
	.x-topbar .p-info {
		clear:both;
		display:block;
		margin:0 !important;
		background:transparent !important;
		font-family:'Arial' !important;
	}
	/****************************************************HEADER MOBILE/TABLET*/
	.contentheader {
		margin-top:10px !important;
	}
	.contentheader h4 {
		margin-bottom:150px;
		text-align:center;
		padding:10px;
		color:#fff;
		background:rgba(0,0,0,.6);
	}

	.contentheader.bg-image {
		height:200px;
	}
	/************************************************************HOMEPAGE MOBILE/TABLET*/
	.homeheader .text {
		font-size:14px;
		width: 80% ;
		background-color: rgba(0, 0, 0, 0.65);
		padding: 2%;
		margin:5% 0;
	}
	.x-column.x-1-5.minheight {
		margin-top:50px;
	}

	#specialreportshome {
		margin-top: 50px;
	}

	#post-67 .homeheader {
		background-image: url (/wp-content/uploads/2015/03/fundstrat.jpg);
	}

	.x-flexslider-shortcode-container {
		display: none;
	}

	#post-67 .x-content-band-1 {
		margin-bottom: 25px !important;
	}

	.homeheader .text h4 {
		font-family:'Alice' !important;
		color:#fff;
	}

	.x-columnize p:first-of-type {
		border-top:none;
	}

	#homelogs {
		margin-bottom: 20px;
	}

	.homevid {
		margin-top:50px !important;
	}

	/*************************************************************TEAM MOBILE */
	.post-101 .entry-wrap .x-column.x-1-4 img {
			width:50%;
			display:block;
			margin-left:auto;
			margin-right:auto;
	}
	.boldcenter {
		text-align:center;
	}
	/*************************************************************SERVICES MOBILE/TABLET*/
	.x-nav-tabs>li>a {
		text-align:center;
	}
	h4.welcome {
		margin-top:25px;
		text-align:center;
	}
	/*************************************************************RESEARCH LIBRARY MOBILE/TABLET */
	.welcome {
			border-bottom: 2px solid #2d286a;
					margin-bottom: 10px;
		width:100%;
	}
	.viewtitle span {
		float:none !important;
	}
	.allfilters {
		background-color:#bfbfbf;
		padding:10px;
	}
	.searchfilter input[type="text"] {
		width:100%;
	}
	.searchfilter img {
		position:absolute;
		margin:3px;
	}
	.datefilter {
		display:inline-block;
		float:left;
		color:#1b1464;
		margin-top:3px;
		font-family:'Roboto';
		font-weight:bold;
		padding:10px;
	}
	.searchbuttonfilter input[type="submit"] {
		color: #fff;
		padding: 7px 15px;
		background-color: #9e9e9e;
		border: none;
		box-shadow: none;
		display: block;
		width: 100%;
		border-radius: 0;
		text-transform: uppercase;
		font-family:'Roboto';
		text-shadow:none;
		font-weight:bold;
	}
	.searchbuttonfilter input[type="submit"]:hover {
		color:#fff;
	}
	/*************************************************************FOOTER MOBILE*/
	#topfooternav ul li, #bottomfooternav ul li {
		display: block;
		float: left;
		width: 50%;
		text-align: center;
	}
}


@media screen and (min-width:768px) {
	.x-main.full {
	min-height:550px;
}
	.homeheader .text {
		width: 50%;
		background-color: rgba(0, 0, 0, 0.65);
		padding: 2.5%;
		margin: 100px 0;
	}
	.x-brand {
		float:left;
	}
	.x-topbar .x-social-global {
	float:right;
	margin-top:25px;
	}
	.x-topbar .p-info {
		float:left;
	}
	.x-btn-navbar, .x-btn-navbar.collapsed {
		font-size: 24px;
		position: absolute !important;
		top: -170px;
		right: 10px;
	}
	.halfcolwborder {
		width: 50% !important;
		margin-right: 2% !important;
		padding-right: 2% !important;
		border-right: 1px solid #bfbfbf;
	}
	.js-wpv-view-layout {
	min-height:320px;
	}
	.morelink {
		margin-top:320px;
		position:absolute;
	}
	/***********************************HEADER DESKTOP*/
	.contentheader {
	background-color: transparent;
	display: block;
	}
	.contentheader h4 {
		width:33.333%;
		color: #fff;
		margin: 25px 0 50px 0;
		display: inline-block;
		padding: 5% 5% 5% 35px;
		font-weight: bold;
	}

	#post-67 .homeheader, #post-1963 .homeheader {
		background-image: none !important;
	}

	.flex-viewport {
		max-height: 367px;
	}

	#post-67 .homeheader .text {
		position: absolute;
		top: 0;
	}


	.x-columnize p:first-of-type {
		border-top: 1px solid;
	}
	/*******************************************************TEAM DESKTOP*/
	.post-101 .entry-wrap .x-column.x-1-4 {
		width: 15%;
		margin-right: 3%;
	}

	.post-101 .entry-wrap .x-column.x-3-4 {
		width: 80%;
	}
	/*******************************************************SERVICES DESKTOP*/
	.x-tab-content .x-tab-pane {
		min-height:350px;
		padding-top:0;
	}
	/*******************************************************RESEARCH LIBRARY DESKTOP*/
	.colrightpadding {
		margin-right:4% !important;
	}
	.leftborder {
		border-left: 1px solid #bfbfbf;
	padding-left: 4%;
	}
	.searchfilter {
		display:inline-block;
		float:left;
		margin-right:20px;
	}
	.searchfilter img {
		position:absolute;
		margin:3px;
	}
	.searchfilter input[type="text"] {
		padding-left:30px;
		border-radius:0;
	}
	.datefilter {
		display:inline-block;
		float:left;
		color:#1b1464;
		margin-top:3px;
		font-family:'Roboto';
		font-weight:bold;
	}
	.searchbuttonfilter {
		display:inline-block;
		float:right;
	}
	.searchbuttonfilter input[type="submit"] {
	color: #fff;
	padding: 7px 15px;
	background-color: #9e9e9e;
	border: none;
	box-shadow: none;
	display: block;
	width: 100%;
	border-radius: 0;
	text-transform: uppercase;
	font-family:'Roboto';
	text-shadow:none;
	font-weight:bold;
	}
	.searchbuttonfilter input[type="submit"]:hover {
		color:#fff;
	}
	.researchbox {
	padding: 5px;
	visibility: visible;
	position: static;
	margin: 0px;
	box-shadow:1px 0px 10px #f0f0f0;
	}
	/*******************************************************CONTACT DESKTOP*/
	.marginright2 {
		margin-right:2% !important;
	}
	.paddingleft5 {
		padding-left:5% !important;
	}
	.borderleft1 {
		border-left:1px solid #bfbfbf !important;
	}

	#topfooternav ul li, #bottomfooternav ul li {
		display: block;
		float: left;
		width: 20%
	}

	/*******************************************************FOOTER DESKTOP

}
*/

input[type="submit"] {
	background-color:#9e9e9e;
	border:none;
	box-shadow:none;
	display:block;
	width:100%;
}
input[type="submit"]:hover {
	border:none;
	box-shadow:none;
	background-color:#1b1464;
}
label#remember {
	display: inline-block;
	margin-right: 60px;
}

input#username {
	width: 250px;
}

input#pwd {
	width: 250px;
}

input[type="submit"].login-button {
	background-color: #9e9e9e;
	border: none;
	box-shadow: none;
	display: inline-block;
	width: 10%;
}

/* TOPBAR */
.x-brand {
	margin-bottom:20px;
}
.x-topbar .p-info {
	margin: 25px 0 0 15px;
	font-size: 11px;
	font-size: 14px;
	line-height: 1.3;
	color: #b7b7b7;
	font-family:arial !important;
}

body {
	overflow-y:hidden;
}

.frontpagetitle {
	height:73px;
	color:#000066;
	margin-top:20px;
	display:inline-block;
	font-family:'Open Sans' !important;
	font-weight:bold;
}
nav li a {

}

#x-content-band-1 .homeheader {
	padding-bottom:0;
}
.x-content-band {
	padding:0 !important;
	margin-bottom:50px !important;
}
/* colors */
.logoblue {
	background-color:rgba(0, 0, 0, 0.65) !important;
}
.black {
	background-color:#000 !important;
}
.blue {
	background-color:#2e75b5 !important;
}
.blueborder {
	box-shadow:14px -10px #2e75b5;
	-web-box-shadow:14px -10px #2e75b5;
	-moz-box-shadow:14px -10px #2e75b5;
}
.green {
	background-color:#00b050 !important;
}
.greenborder {
		box-shadow:14px -10px #00b050;
	-web-box-shadow:14px -10px #00b050;
	-moz-box-shadow:14px -10px #00b050;
}
.pink {
	background-color:#cc37ae !important;
}
.pinkborder {
		box-shadow:14px -10px #cc37ae;
	-web-box-shadow:14px -10px #cc37ae;
	-moz-box-shadow:14px -10px #cc37ae;
}
.orange {
	background-color:#d16d2b !important;
}
.orangeborder {
		box-shadow:14px -10px #d16d2b;
	-web-box-shadow:14px -10px #d16d2b;
	-moz-box-shadow:14px -10px #d16d2b;
}
.yellow {
	background-color:#ddbc58 !important;
}
.yellowborder {
		box-shadow:14px -10px #ddbc58;
	-web-box-shadow:14px -10px #ddbc58;
	-moz-box-shadow:14px -10px #ddbc58;
}
.boldcenter {
	font-weight:bold !important;
}
.boldblue {
	font-weight:bold;
	color:#1f3864;
}
.center {
	text-align:center !important;
}
.su-spoiler-icon +  h4 {
display:none;
}
.su-spoiler-style-default > .su-spoiler-title h4 {
	padding-left:0;
	font-weight:bold;
	color:#1f3864;
}
.x-accordion-inner {
	border:none !important;
	padding:0 !important;
}
/* HOME PAGE */

.welcomes {
	margin-bottom:10px
}

.well {
	letter-spacing: 0px;
}

.welcome span {
	font-weight:bold;
	font-size:36px;
	color:#1b1464;
}
.homeheader .text h4 {
	font-family:'Alice' !important;
	color:#fff;
}

.reset_form {
	padding:3.5%;
	border:2px solid #000;
	max-width: 400px;
	margin-top: 25px;
}

.reset_form input[type="submit"] {
	width: 50%;
	margin-top: 15px;
}

.home-user-login {
	padding:3.5%;
	border:2px solid #000;
}
.home-user-login input#username, .home-user-login input#pwd {
	width:100%;
	border:1px solid #1b1464;
}
.home-user-login label#remember {
margin-right:0;
}
.home-user-login input[type="submit"].login-button {
	width:50%;
	float:right;
	text-shadow: none;
	padding: 5px;
	color: #1b1464;
	border-radius: 0;
	border: 1px solid #000;
	background-color: #9e9e9e;
	box-shadow: none;
	display: inline-block;
	text-transform: uppercase;
}
p.error .user-login input[type="submit"].login-button {
	float:none !important;
}
.home-user-login input[type="submit"].login-button:hover {
	background-color:#1b1464;
	color:#fff;
}
.home-user-login form {
	margin:0;
}

.user-login {
	padding:3.5%;
	border:2px solid #000;
}
.user-login input#username, .user-login input#pwd {
	width:100%;
	border:1px solid #1b1464;
}
.user-login label#remember {
margin-right:0;
}
.user-login input[type="submit"].login-button {
	width:50%;
	float:right;
	text-shadow: none;
	padding: 5px;
	color: #1b1464;
	border-radius: 0;
	border: 1px solid #000;
	background-color: #9e9e9e;
	box-shadow: none;
	display: inline-block;
	text-transform: uppercase;
}
.user-login input[type="submit"].login-button:hover {
	background-color:#1b1464;
	color:#fff;
}
.user-login form {
	margin:0;
}

/*team Page*/
.x-accordion-heading {
	margin-bottom:10px;
}
#teamaccordion .x-accordion-heading .x-accordion-toggle.collapsed {
	display: block;
	text-transform:none;
	padding: 10px 15px;
	font-size: 171.4% !important;
	color:#0563c1 !important;
	font-weight: bold !important;
	letter-spacing: 0px;
	background-color: transparent;
	box-shadow:none;
	margin:5px;
	font-family:'Roboto';
}
#teamaccordion .x-accordion-heading .x-accordion-toggle.collapsed:hover {
	color:rgba(5, 99, 193, 0.6) !important;
}

#teamaccordion .x-accordion-heading .x-accordion-toggle {
	display: block;
	padding: 10px 15px;
	font-size: 171.4% !important;
	color:rgba(5, 99, 193, 0.6) !important;
	letter-spacing: 0px;
	box-shadow:none;
	margin:5px;
	font-family:'Roboto'
}

#teamaccordion .x-accordion-group {
	border:none;
	box-shadow:none;
	border-radius:none;
}
.teamaccordion.title {
	display: block;
	padding: 10px 0;
	font-size: 171.4% !important;
	color: rgba(5, 99, 193, 0.6) !important;
	letter-spacing: 0px;
	background-color: transparent;
	font-family:'Average';
}

h4 {
	display: block;
	text-transform: none;
	color: #0563c1 !important;
	font-weight: bold !important;
	letter-spacing: 0px;
	background-color: transparent;
	margin: 5px;
	padding-left:15px;
}

h4 span{
	font-size:12px
}

/* h4 span {
	display: block;
	text-transform: none;
	color: #0563c1 !important;
	font-weight: bold !important;
	letter-spacing: 0px;
	background-color: transparent;
	margin: 5px;
	padding-left:15px;
} */
/* 
h4 span.author {
	display: block;
	text-transform: none;
	color: #0563c1 !important;
	font-weight: bold !important;
	letter-spacing: 0px;
	background-color: transparent;
	margin: 5px;
	padding-left:15px;
} */

/* SERVICES PAGE */
.x-nav-tabs {
	box-shadow:none;
	border:none !important;
}
.x-nav-tabs>li>a {
	background-color:transparent;
	font-weight:bold;
	padding:1.25em .75em;
	color:#0563c1;
	font-family:'Roboto';

}
.x-nav-tabs .x-icon-angle-double-right:before {
	display:none;
}
.x-nav-tabs>.active>a {
	color:rgba(5, 99, 193, 0.6);
	margin:5px;
	text-transform:uppercase;
	box-shadow:none !important;
}
.x-nav-tabs>li>a:hover {
	color:rgba(5, 99, 193, 0.6);
}
.x-nav-tabs.left>.x-nav-tabs-item {
	text-align:left;
	border:1px solid #ddd;
}
.x-tab-content {
	border:none;
	border-top:none !important;
	box-shadow:none;
}
.hometitles .viewheader {
	min-height:70px;
}

/*SERVICES PAGE*/


/*SERVICES PAGE*/

/* RESEARCH PAGE */

.post-10 #widget {
	box-shadow: 0px 1px 5px #c8c8c8;
}


#specialreports {
	border: 2px solid #918D8D;
}

/* BLOG PAGE */
.x-main.left, .x-sidebar.right {
	margin-top:25px;
}
.widget .h-widget:before {
	display:none;
}
.ssb-share.wide {
	margin:20px 0 !important;
}
.widget.widget_recent_entries li {
	border-bottom:1px dotted !important;
	padding:0 !important;
	margin-bottom:10px !important;
	font-size: 81.25%;
}
.widget ul li:last-child, .widget_archive ul li a {
	border-bottom:none !important;
}
aside .widget ul li, aside .widget ol li {
	padding:0 !important;
	line-height: 1.5;
	box-shadow: 0 1px 1px rgba(255,255,255,0.95);
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.widget.widget_archive ul li {
	border:none !important;
	padding-bottom:10px !important;
}
aside .widget ul {
	border:none;
	border:none;
}
.widget.widget_recent_entries li a {
	padding-bottom:1em;
	display: block;
	border-bottom: 0 !important;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 120%;
	font-weight: 400;
	line-height: 1.2;
}
.widget_recent_entries li a, .widget_archive li a, .p-meta>span>a {
	color:#0563c1 !important;
}
.widget_recent_entries li a:hover, .widget_archive li a:hover, .p-meta>span>a:hover {
	color:rgba(5, 99, 193, 0.6) !important;
}
.p-meta {
	text-transform:none;
}

.newslink {
	color:#0563c1 !important;
}
.newslink:hover {
	color:rgba(5, 99, 193, 0.6) !important;
}
.p-meta>span:after {
	display:none;
}
/* container */
.x-container-fluid.offset {
	margin-top:0;
}

/* Social Icons */
.x-icon-facebook-square:before {
	content:"\f09a";
}
.x-icon-twitter-square:before {
	content:"\f099";
}
.x-icon-google-square:before {
	content:"\f0d5";
}
.x-icon-linkedin-square:before {
	content:"\f0e1";
}

.x-topbar .x-social-global a i {
display: block;
height: 48px;
width: 38px;
padding: 12px;
font-size: 22px;
border: 2px solid #bfbfbf;
background-color: #bfbfbf;
border-radius: 7%;
color: #1b1464;

}
.x-topbar .x-social-global a i:hover {
	background-color:#1b1464;
	border-color:#1b1464;
	color:#fff;
}

/* headings */
h1, h2, h3, h4, h5, h6, p {
	margin:0;
}
.italic {
	font-style:italic !important;
}
h4 {
	font-weight:bold;
}

/* nav */
.x-navbar {
  background-color: rgba(0, 0, 0, 0);
  border-bottom: none;
  box-shadow: none;
}

.x-topbar {
  border-bottom: none;
  background-color: transparent;
}
}

@media only screen and (min-width : 804px) {

.x-brand {
  margin-top: 20px;
	border-right: 2px solid;
	padding-right: 15px;
}

.x-navbar .desktop .x-nav>li {
  float: left;
  background-color: #BFBFBF;
  margin-right: 3px;
  padding-right: 25px;
}

.x-navbar .desktop .x-nav>.current-menu-item>a {
  box-shadow: none !important;
}
.x-navbar .desktop .x-nav>li {
	padding:0;
	margin-top:-2px !important;
}
.x-navbar .desktop .x-nav > li > a {
	height:auto !important;
	padding:15px 0 !important;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	letter-spacing: 0px;
	border-top:3px solid #fff;
}
.x-nav > #menu-item-163 > a {
	text-align:left !important;
	padding:10px 0 !important;
}

.x-nav > #menu-item-408 > a {
	text-align:left !important;
	padding:10px 0 !important;
}
.menu-item a:hover {
  box-shadow:none !important;
}

.x-topbar-inner.x-container-fluid {
  margin-top: 10px;
}

#menu-item-80 {
  border-top: 6px solid #000;
  }
  #menu-item-80:hover,  #menu-item-80.current-menu-item > a {
  	color:#fff;
  background-color:#000;
  }
  #menu-item-182 a span {
  	cursor:pointer;
  }
#menu-item-182:hover, #menu-item-182.current-menu-item > a  {
	color:#fff;
	background-color:#2e75b5;
}

#menu-item-182 {
  border-top: 6px solid #2e75b5;
}

#menu-item-81 {
  border-top: 6px solid #00b050;
}
#menu-item-81:hover, #menu-item-81.current-menu-item > a  {
	color:#fff;
  background-color:#00b050;
}

#menu-item-92 {
  border-top: 6px solid #cc37ae;
}
#menu-item-92:hover, #menu-item-92.current-menu-item > a  {
	color:#fff;
  background-color:#cc37ae;
}

#menu-item-77 {
  border-top: 6px solid #d16d2b;
}
#menu-item-77:hover, #menu-item-77.current-menu-item > a  {
	color:#fff;
  background-color:#d16d2b;
}

#menu-item-78 {
  border-top: 6px solid #ddbc58;
}
#menu-item-78:hover, #menu-item-78.current-menu-item > a  {
	color:#fff;
  background-color:#ddbc58;
}
#menu-item-163 {
	border-top:6px solid #000;
	margin-top:0;
}

#menu-item-408 {
	border-top:6px solid #000;
	margin-top:0;
}

#menu-item-163 a:hover {
	color:rgba(5, 99, 193, 0.6) !important;
}

#menu-item-408 a:hover {
	color:rgba(5, 99, 193, 0.6) !important;
}

#menu-item-163 {
	text-align:left !important;
	width:21%;
	position: absolute;
	background-color: transparent;
	left: 0;
}

#menu-item-408 {
	text-align:left !important;
	width:21%;
	position: absolute;
	background-color: transparent;
	left: 0;
}

.x-navbar .desktop .x-nav > li > a:hover {
	color:#fff !important;
}

.entry-wrap {
  border-radius:0px;
  padding: 0px;
  box-shadow: none;
}
.masthead-inline .desktop .x-nav {
		width:80% !important;
		margin-top:-4px;
	}
.x-navbar .desktop .x-nav>li {
	margin:0;
	width:16.2333333%;
}
.x-navbar .desktop .x-nav>li {
	margin:0 .23%;
}
.x-navbar .desktop .x-nav>li:first-child {
	margin-left:0;
}
.x-navbar .desktop .x-nav>li:last-child {
	margin-right:0;
}
.sub-menu {
	background-color:#BFBFBF !important;
}
.sub-menu li a {
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	font-family:'Oswald';
	color:#000;
}
.desktop #menu-item-182 .sub-menu {
	background-color:#2e75b5 !important;
}
.desktop #menu-item-182 .sub-menu li a:hover {
	color:#fff;
}
.desktop .sub-menu {
	min-width:100% !important;
	border-radius:0 !important;
}

/* header */

.headertitle h3 {
	color:#fff;
	margin:0;
}

div.homebox {
	padding:7.5%;
        border: 2px solid #42719C;
        background-color: #BBD6EE;
}
div.homebox h6 {
	margin:0;
	color:#000000 !important;
	font-style:italic !important;
	font-size: 15px;
	font-weight: 200;
	letter-spacing: 0px;
	text-transform: none;
}

#menu-item-163 span {
	font-size:20px;
}
.welcome {
	border-bottom: 2px solid #2d286a;
	margin-bottom: 10px;
}
#menu-item-408 span {
	font-size:20px;
}

#menu-item-408 img {
	margin-right: 10px;
}
/* Services Page */

.onethird {
	width:33%;
	margin:0 .25%;
	float:left;
}
.onethird {
	background-color:#ddeaf6;
}
.onethird:nth-of-type(0) {
	margin-left:0;
}
.onethird:nth-of-type(3n+1) {
	margin-right:0;
}
.onethird:nth-of-type(3n+2) {
	margin-left:0;
	clear:both;
}
div.boxheader {
	padding:5px 15px 0 0;
	min-height:40px;
}
div.boxheader2 {
	padding:5px 15px 0 0;
	min-height:40px;

}
.boxheader h4, .boxheader2 h4 {
	margin-left:30px;
	font-size:15px;
	font-weight:bold;
	color:#002060;
	border-bottom:#bfbfbf;
}
.onethird {
	margin-top:5px;
	background-color:transparent;
}
.onethird p {
	padding:15px 30px;
	min-height:170px;
}
.onehalf {
	width:49.75%;
	float:left;
	margin:.25%;
}
.onehalf:nth-child(n) {
	margin-left:0;
}
.onehalf:last-child {
	margin-right:0;
	float:right;
}
.onehalf .boxheader {
	min-height:60px;

}
.onehalf h3 {
	border-bottom: 2px solid #bfbfbf;
padding-top: 10px;
padding-bottom: 5px;
text-align: center;
}
div.boxcontent {
	padding:15px;
	margin-top:2px;
	min-height: 250px;
}
.latestnewstitle {
	padding-top:5px;
	padding-bottom:5px;
	background:#5b9bd5;
}
.latestnewstitle h4 {

	font-size:20px;
	font-weight:bold;
	color:#002060;
	border-bottom:2px solid #bfbfbf;
	padding-bottom:10px;
	margin:10px 15px;
	letter-spacing: 0px;
}
.homedescription {
	font-size:15px;
}
/* Team Page */
#leadership h4, #sales h4, #research h4 {
	text-align:center;
	color:#fff;
	background:#2e75b5;
	padding:10px;
}
hr {
	margin:0.5em 0;
}



::-webkit-input-placeholder {
   color: rgba(27, 20, 100, 0.7) !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: rgba(27, 20, 100, 0.7) !important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(27, 20, 100, 0.7) !important;
}
.headertitle h3 {
	float:left;
	border:1px solid #1c1665;
	border-right:none;
	background: -moz-linear-gradient(top,  rgba(125,185,232,0) 0%, rgba(30,87,153,1) 70%, rgba(30,87,153,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,185,232,0)), color-stop(70%,rgba(30,87,153,1)), color-stop(100%,rgba(30,87,153,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(30,87,153,1) 70%,rgba(30,87,153,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(30,87,153,1) 70%,rgba(30,87,153,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(30,87,153,1) 70%,rgba(30,87,153,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(30,87,153,1) 70%,rgba(30,87,153,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
}
.headertitle h3, .headertitle img {
	margin:0;
}
.headertitle img {
	clear:both;
}
.home-report{
	min-height: 155px!important;
}
.x-column{
	margin-right:2%!important;;
}

}


@media screen and (max-width:767px) {
/* FORGOT PAGE */
form.s8_form.forgot_form input[type="text"] {
	width:100% !important;
}
form.s8_form.forgot_form input[type="submit"] {
	width:100%;
}
}


@media screen and (min-width:768px) {
	/* FORGOT PAGE */
form.s8_form.forgot_form input[type="text"] {
	width:30%;
}
form.s8_form.forgot_form input[type="submit"] {
	width:15%;
}
		.form-column {
		width:49%;
		float:left;
	}
	.form-column + .form-column {
		float:right;
		margin-left:2%;
	}
	

}



.searchform {
	background:url('../framework/img/searchicon.png') no-repeat;
}
/*
.page-id-67 .x-brand img {
	display:none;
}
.page-id-67 h1.visually-hidden {
	width:250px;
	height:auto;
	content:"Fundstrat Global Advisors";
} */
.x-colophon.bottom .x-colophon-content {
	font-family:'Calibri', sans-serif !important;
}

.su-spoiler-title {
	color:#0563c1 !important;
}
.su-spoiler-title:hover {
	color:rgba(5, 99, 193, 0.6) !important;
}
hr {
	border-top:2px solid #bfbfbf;
}




/* Login Page */
input[type="submit"].login-button {
	padding: 5px;
	color:#000;
border-radius: 0;
border: 1px solid #000;
background-color: #9e9e9e;
box-shadow: none;
display: inline-block;
width: 10%
}
input#username, input#pwd
 {
	width:267px;
	border-radius:0;
	border:2px solid #42719c;
}
}
@media screen and (max-width:767px) {

	.x-column.x-1-5 {
		height:300px;
	}
	.hometitles .wpv-filter-next-link, .hometitles .wpv-filter-previous-link {
		position:absolute;
		top:200px !important;
	}
}


#widget {
	max-height:260px !important;
	overflow-y: scroll;
}
#widgetpost {
	max-height:320px !important;
	overflow-y: scroll;
}

#specialreportshome {
	background-color:#bfbfbf;
}

#specialreportshome h4.viewheader {
	background:#fff !important;
}
.x-colophon p {
	font-weight:normal !important;
	font-size:14px !important;
}
.page-id-10 .home-user-login {
	max-width:400px;
	margin-top:25px;
}

.user-login {
	max-width: 400px;
}

#menu-item-182 a span {
	cursor: default;
}

#menu-item-115 a span {
	cursor: pointer;
}

#menu-item-116 a span {
	cursor: pointer;
}

#menu-item-157 a span {
	cursor: pointer;
}

.x-btn {
	text-shadow: none !important;
}

.x-colophon.top {
	background-color: #ededed;
}



#topfooternav ul, #bottomfooternav ul {
	margin-left: 0px;
}

#topfooternav ul {
	margin-top: 10px;
}

.welcome-home {
	border-bottom: 2px solid #2d286a;
	margin-bottom: 10px;
}

.x-content-band-1 {
	margin-top: -55px;
}

h4.viewheadera {
position:relative;
display: block;
text-transform: uppercase;
padding: 10px 15px;
font-size: 17px !important;
color: #1b1463 !important;
font-weight: bold !important;
letter-spacing: 0px;
background-color: #ededed;
/* border: 1px solid; */
overflow: hidden;
}

h4.viewheadera:before {
	content: "";
position: absolute;
top: 0;
right: 0;
border-width: 0 18px 18px 0;
border-style: solid;
border-color: #bfbfbf #fff;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

#grey {
	background-color: #efefef;
}

#post-71 .x-column.x-1-3 {
	min-height: 250px;
}

#post-71 .x-column.x-1-3 p {
	min-height: 200px;
}

.hometitles {
	text-align:center;
}
.hometitles [class*=" x-icon-"] {
	font-size:50px;
	text-align:center;
	color:#1b1464;
}
.hometitles .header {
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;
}

.hometitles .viewheader a {
	color:#fff;
}
.hometitles .viewheader a:hover {
	text-decoration:underline;
}
.hometitles + hr {
	margin-bottom:1.5em;
}
.hometitle a {
	color:#0563c1;
	font-weight:bold;
}

#specialreportshome {
	background-color: #efefef;
	border: 1px solid #898987;
}

#specialreportshome h4.viewheader {
position:relative;
display: block;
text-transform: uppercase;
padding: 10px 15px;
font-size: 18px !important;
color: #fff !important;
font-weight: bold !important;
letter-spacing: 0px;
background-color: #2e75b5;
/* border: 1px solid; */
overflow: hidden;
}

#specialreportshome h4.viewheader:before {
	display: none;
}

#specialreportshome .viewheader a {
	color:#0563c1;
}

#specialreportshome .hometitle {
	padding-bottom:15px;
	border-bottom:1px solid #fff;
}
#specialreportshome .hometitle:last-child {
	border-bottom:none !important;
}
.hometitle a:hover {
	color:rgba(5, 99, 193, 0.6);
}
.homedescription {
	color:#242424;
}
.viewtitle a {
	color:#3781B7;
	font-weight:bold;
}
.viewtitle a:hover {
	color:#79c2f7;
}

h4.viewheader {
position:relative;
display: block;
text-transform: uppercase;
padding: 10px 15px;
line-height: 30px!important;
font-size: 17px !important;
color: #fff !important;
font-weight: bold !important;
letter-spacing: 0px;
background-color: #0033cc;
/* border: 1px solid; */
overflow: hidden;
}

h4.viewheader:before {
	content: "";
position: absolute;
top: 0;
right: 0;
border-width: 0 28px 28px 0;
border-style: solid;
border-color: #2e75b5 #fff;
}

#specialreports {
overflow-y: scroll;
}
.viewtitle {
	border-bottom: 1px solid #d1d1d1;
}
.viewtitle:last-child {
	border-bottom:none;
}
.viewtitle:nth-child(odd) {
	background-color:#fff;
	padding:10px 10px;
}
.viewtitle:nth-child(even) {
	padding:10px 10px;
	background-color:#efefef;
}
.viewtitle span {
	float:right;
}
.x-icon-download:before {
	color:#1b1464;
	padding-right:15px;
}
#portfoliostrategy, #equityresearch, #videos {
	margin-bottom:25px;
}

#teamaccordion .x-accordion-heading .x-accordion-toggle:before {
	color:rgba(5, 99, 193, 0.6) !important;
	content:'\f068';
	-webkit-transform: rotate(0);
-moz-transform: rotate(0);
-ms-transform: rotate(0);
-o-transform: rotate(0);
	transform:rotate(0) !important;
}

#teamaccordion .x-accordion-heading .x-accordion-toggle.collapsed:before {
	color:#0563c1 !important;
	content:'\f067';
}

.x-column.x-1-3{
	width:32%!important
}

.x-column.x-3-4{
	width:76%!important;
	margin-right:0px!important;
}

.last-column{
	margin-right:0px!important
}

.homepage_author{
	text-transform: capitalize;
	font-size:12px;
	display:block;
	margin-top:-10px;
}

@media screen and (min-width:481px) {
	.welcome {
	border-bottom: 2px solid #2d286a;
	margin-bottom: 10px;
	width:35%;
}
}
.x-topbar {
	position:inherit;
}
@media screen and (max-width:1024px) {
		.allfilters {
		background:#bfbfbf;
		padding:10px;
	}
	.searchfilter {
		width:100%;
	}
	.searchfilter input[type="text"] {
		width:100%;
	}
	.datefilter {
		float:none;
		display:block;
	}
	.searchbuttonfilter {
		display:block;
		float:none;
	}
	.page-id-71 h4.viewheader {
		min-height:100px;
	}
		#homelogs .x-btn, form .x-btn {
		width:100% !important;
	}
}
@media screen and (min-width:1025px) {
	.allfilters {
		height:50px;
		background-color: #bfbfbf;
		padding: 8px;
		border-radius:4px;
	}
	.page-id-71 h4.viewheader {
		min-height: 75px;
	}
}
@media screen and (min-width:981px) {
	.headertitle h3 {
		padding-top:20.5%;
		padding-left:15px;
	}
}
@media all and (max-width:1024px) {
	h4.viewheader:before {
		content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0 18px 18px 0;
	border-style: solid;
	border-color: #2e75b5 #fff;
	}
	.x-colophon .x-column, footer .x-column.x-1-3 {
		width:100% !important;
		margin:0;
	}
	footer .x-img {
		width:50% !important;
		margin-left:auto;
		margin-right:auto;
	}


}
@media screen and (max-width:480px) {
	input[type="checkbox"] {
		float:left;
	}
	label#remember {
		display:inline-block;
	}
	/***********************************************************HEADER PHONE*/
	.x-brand {
		width:100% !important;
		display:block;
		margin:0 !important;
		text-align:center;
	}
	.x-brand img {
		min-width:100% !important;
		text-align:center;
	}
	/*************************************************************LOGIN PAGE MOBILE*/
	.home-user-login {
	padding:5%;
	border:2px solid #000;
}
	input#username, input#pwd {
		width:100% !important;
		border:1px solid #1b1464;
	}
	 label#remember {
	margin-right:0;
	}
	 input[type="submit"].login-button {
		width:40% !important;
		float:right;
		text-shadow: none;
		padding: 5px;
		color: #1b1464;
		border-radius: 0;
		border: 1px solid #000;
		background-color: #9e9e9e;
		box-shadow: none;
		display: inline-block;
		text-transform: uppercase;
	}
	 input[type="submit"].login-button:hover {
		background-color:#1b1464;
		color:#fff;
	}
	 form {
		margin:0;
	}
    #homelogs {
        float:none !important;
        width:100%;
    }
}

@media all and (min-width:760px) and (max-width:803px) {
	.x-topbar {
		margin-top:40px;
	}

	#post-71 .x-column.x-1-3 p {
		min-height: 380px;
	}

	.page-id-71 h4.viewheader {
		min-height: 145px;
	}
}

@media all and (min-width:804px) and (max-width:980px) {
	.x-btn-navbar, .x-btn-navbar.collapsed {
		margin-top:50px;
	}
}
	.welcome {
		width:400px;
	}


	